body {background:#FFFFFF;
font-family:tahoma;
font-size:11px;
color:#6a6b6b;
padding:0;
margin:0;
line-height:13px;
text-align:center;
background-image:url(images/til_1.gif);
background-position:top; background-repeat:repeat-x
}

table.prijzen {background:#FFFFFF;
border-width: 2px;
border-spacing: 1px;
border-style: solid;
border-color: gray;
border-collapse: collapse;
font-family:tahoma;
font-size:12px;
color:#6a6b6b;
}
table.prijzen th {
border-width: 1px;
padding: 1px;
border-style: outset;
border-color: gray;
background-color: white;
-moz-border-radius: ;
}
table.prijzen td {
border-width: 1px;
padding: 1px;
border-style: outset;
border-color: gray;
background-color: white;
}

table {background:#FFFFFF;
font-family:tahoma;
font-size:11px;
color:#6a6b6b;
padding:0;
margin:0;
line-height:13px;
}

.wrap {
margin:0px;
padding:0px;
width:712px;
}

#top {background:url(default.htm) left top no-repeat;
margin:0;
padding:0;
width:712px;
height:100px;
text-align:left;
display:table;
background-color:#FFFFFF
}
#top_left {
padding:0;
margin:0;
text-align:left;
width:197px;
height:291px;
float:left;
background-image:url(images/logo.jpg); background-position:top; background-repeat:no-repeat;
}
#top_right {
padding:0;
margin:0;
text-align:left;
width:515px;
height:291px;
float:right;
}
#toptop_right {
padding:0;
margin:0;
text-align:left;
width:515px;
height:48px;
}
#content {
width:712px;
margin:0;
padding:0;
text-align:left;
height:390px;
display:table;
border-bottom:25px solid #ffffff}

#content_left {
padding:0;
margin:0;
text-align:left;
width:197px;
float:left;
}
#right_content {padding:0;
margin:0;
float:right;
text-align:left;
width:515px;
}

#content_left2 {
padding:0;
margin:0;
text-align:left;
width:546px;
float:left;
}
#right_content2 {padding:0;
margin:0;
float:right;
text-align:left;
width:166px;
}

#footer { border-top:2px solid #C8C8C8;
width:100%;
height:74px;
font:tahoma 11px;
color:#6a6b6b;
margin:0;
padding:0;
text-align: left}

img.foto {
border: 1px solid #C8C8C8;
padding: 2px 2px 2px 2px ;
}

#welcome {width:515px; height:64px; margin:0px; padding:0px; border-bottom:2px solid #C8C8C8}
#botna2 {width:492px; display:table}
#left1col {float:left; width:231px}
#right1col {float:left; width:225px}
.left2col4 {float:left; width:230px; height:100%}
.right2col4 {float:right; width:235px; height:100%}
#topna2 {width:482px; margin:0px; padding:0px; display:table }
.left2colet {float:left; width:420px; margin:0px; padding:0px}
.right2colet {float:right; width:221px; margin:0px; padding:0px;}
#topna3 {width:475px; margin:0px; padding:0px; display:table }
.left2coletto {float:left; width:263px; margin:0px; padding:0px}
.right2coletto {float:right; width:205px; margin:0px; padding:0px;}
#formo {width:489px; margin:0px; padding:0px; display:table }
.form_left {float:left; width:218px; margin:0px; padding:0px; font-weight:bold; text-align:right; height:111px;}
.form_right{float:left; width:271px; margin:0px; padding:0px; font-weight:bold; text-align:right;}
.form_bot {  margin:0px; padding:0px; height:32px; text-align:right; width:489px}



#mu li { background-image:url(images/point_1.jpg); background-position:top left; background-repeat:no-repeat; margin:0 0 0 0px; list-style:none}
#mu a { font-family:tahoma; font-size:13px; color:#4D4D4D; padding-left:23px; text-decoration:none}
#mu a:hover { color: #2074d4; }
#mu2 li {list-style:url(images/point_3.jpg); margin:0 0 0 0px}
#mu2 a { font-family:tahoma; font-size:11px; color:#2074d4}
#mu3 li {list-style:url(images/point_3.jpg); margin:0 0 0 0px}
#mu3 a { font-family:tahoma; font-size:11px; color:#B06300}
.top {color:#4D4D4D; font-size:13px; line-height:15px; font-weight:bold; font-family:tahoma}
.top2 {color: #FFFFFF; font-size:11px; font-family:tahoma}
.content {color: #757575; font-size:11px; font-family:tahoma}
#tutu a{color: #2074d4; font-size:11px; font-family:tahoma; text-decoration:none}
.roro a{color: #6a6b6b; font-size:11px; font-family:tahoma; text-decoration:none}
.roro2 a{color: #828282; font-size:11px; font-family:tahoma}
.eto {color: #B06300; font-size:11px; font-family:tahoma}

.nieuws {color: #2074d4; font-size:11px; font-family:tahoma; font-weight:bold}
